DUNEDYNASTY(6)

NAME
dunedynasty - Dune Dynasty

SYNOPSIS
dunedynasty

DESCRIPTION
dunedynasty is a reimplementation of a real-time strategy video game originally published in 1992 by Westwood Studios.

The player is a military commander from a House of their choice (Atreides, Harkonnen or Ordos). In the first few missions, the objectives are to successfully establish a base on an unoccupied territory of Arrakis, while harvesting spice and defending the base from enemy incursions.

OPTIONS
No option can be passed to the game on the command line.

FILES

$XDG_CONFIG_HOME/dunedynasty/
    defaulting to ~/.config/dunedynasty/

    Configuration and state for Dune Dynasty.

$XDG_DATA_HOME/dunedynasty/
    defaulting to ~/.local/share/dunedynasty/

    Game data files and optional replacement music.

AUTHOR
The engine was written by the Dune Dynasty Team, using work previously done by the OpenDUNE project.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).